/*--------------------------------------------PRELOAD--------------------------------------------*/
#preload {
        position: fixed;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: #f5f5f5;
        z-index: 9999999999999999999999999;
       -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
        -webkit-animation-duration: 10s; /* Safari 4.0 - 8.0 */
        animation-name: example;
        animation-duration: 10s;

        transition: all 10s;
    
}

@-webkit-keyframes example {
  0%   {opacity: 0.9;}
  25%  {opacity: 0.6;}
  50%  {opacity: 0.4;}
  100% {opacity: 0.2;}
}

/* Standard syntax */
@keyframes example {
  0%   {opacity: 0.9;}
  25%  {opacity: 0.6;}
  50%  {opacity: 0.4;}
  100% {opacity: 0.2;}
}



.spinner {
        width: 160px;
        text-align: center; 
        position: absolute;
        left: 46%;
        top: 40%;
        margin: -16px 0 0 -16px;
}

.spinner > div {
      width: 18px;
      height: 18px;
      background-color: #888;

      border-radius: 100%;
      display: inline-block;
      -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
      animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
      -webkit-animation-delay: -0.32s;
      animation-delay: -0.32s;
}

.spinner .bounce2 {
      -webkit-animation-delay: -0.16s;
      animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
      0%, 80%, 100% { -webkit-transform: scale(0) }
      40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
      0%, 80%, 100% { 
        -webkit-transform: scale(0);
        transform: scale(0);
      } 40% { 
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
      }
}

#preload #logo-img {
        border: 0px solid #ccc;
        -webkit-box-shadow: 0px 0px 2px 2px rgba(180,180,180,1);
        -moz-box-shadow: 0px 0px 2px 2px rgba(180,180,180,1);
        box-shadow: 0px 0px 2px 2px rgba(180,180,180,1);
        border-radius: 100px;
        width: 160px;
        height: 160px;
        margin-bottom: 25px;
}
